@CHARSET "ISO-8859-1";

/***********************/
/* semantic overwrites */
/***********************/
/*** primary theme color : #009ee3 */
/*** High Contrast color : #19356c */
/*** Company Logo : https://www.linkfinancial.eu/wp-content/themes/link-financial/images/logo.jpg */
/*** Company home : http://www.linkfinancial.eu */



#companylogo
{
    background-image: url(https://www.linkfinancial.eu/wp-content/themes/link-financial/images/logo.jpg);
}

/* hyperlinks and menu items */
i, a, a:hover,
.ui.menu .item,
.ui.secondary.pointing.menu .dropdown.item:hover,
.ui.secondary.pointing.menu .link.item:hover,
.ui.secondary.pointing.menu a.item:hover,
h2.ui.header.modal-headline
{
    background-color: transparent;
    color : #009ee3;
}

.ui.secondary.pointing.menu .active.item,
.ui.secondary.pointing.menu .active.item:hover
{
    color : #009ee3;
    border-color: #009ee3;
}


/** headers */

.ui.header,
.ui.header .content
{ 
    color : #009ee3;
}

/** labels */
label,
.datalabel,
.ui.form .inline.field>label, 
.ui.form .inline.field>p,
.ui.form .inline.fields .field>label,
.ui.form .inline.fields .field>p,
.ui.form .inline.fields>label
{ 
    color : #009ee3;
}

/** tables */
table.ui.table thead th
{ 
    color : #009ee3;
}
table.ui.table tfoot tr td
{ 
    color : #009ee3;
}

/** button styling */
.ui.button.basetheme:hover span,
.ui.button.basetheme:hover i,
button.ui.button.basetheme:hover span,
.formfield span,
button
{ 
    color:#009ee3;
}

.ui.button.basetheme
{
    background-color:#009ee3;
    border:1px solid white;
}

.ui.button.basetheme:hover
{
    background-color:white;
    border:1px solid #009ee3;
}

/** high contrast settings */
.ui.list .list>.item .header, .ui.list>.item .header,
div.icon.input i.icon
{
    color : #19356c;
}

/****** LOGIN PAGE THEMEING ******/
#loginpagecontainer .ui.inverted.header .sub.header,
#loginpagecontainer > div > div.column.row > div:nth-child(1) > h2 > div,
#loginpagecontainer .ui.inverted.header .h2 .content,
#loginpagecontainer .column label
{
    color:#fff;
}
#loginpagecontainer > div > div.column.row > div:nth-child(1) { background-color: #009ee3;}
#loginpagecontainer i.inverted.bordered.icon, #loginpagecontainer i.inverted.circular.icon
{
    background-color: #009ee3 !important;
    color : white;
}

/****** SIGNUP PAGE THEMES ******/
.innerRightPart h2,
.innerRightPart h1{ color:#009ee3; }